local fn = _gn(0x17CA98707B15926A)
--- TASK_DUMP_CARRIABLE_FROM_PARENT
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.TaskDumpCarriableFromParent(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
